body     {margin:20px;
          padding:0px;
          border:0px;
          color:black;
          font-family:Comic Sans MS,Tahoma,Arial;
          text-align:center;
          background: #66FFCC url(./doplnky/sv.jpg)center no-repeat;
          _background-image: url(./doplnky/sv.jpg);
	  scrollbar-face-color:#6633CC;
          scrollbar-highlight-color:#6666FF;
          scrollbar-3dlight-color:#0000FF;
          scrollbar-darkshadow-color:#000000;
          scrollbar-shadow-color:#0066CC;
          scrollbar-arrow-color:#FFFFFF;
          scrollbar-track-color:#66FFCC;
          background-repeat: no-repeat;
          background-position: center;
           }

img      {margin:0px;
          padding:0px;
          border:0px;}

h1       {margin:0px;
          font-size:xx-large;
          color:#6633CC;
          cursor:text;}

.p1      {font-size:24px;
          font-weight:bold;}

#text {margin:0px 20px 80px 20px;
	  text-align:justify;}